Subject: bug#36940: tests slowness and failure after recent Tramp changes

From: Stefan Kangas <[email-masked]>
Date: Tue, 27 Aug 2019 18:34:11 +0200

Michael Albinus <[email-masked]> writes:

> Let's try this one. If it also fails, I will disable this part of the
> test for macOS. Tramp works correctly, and the check is a minor one only.

Sorry for the delay.  I had a chance to run this on my macOS machine
again, and unfortunately it fails too.  I've attached the log.

Best regards,
Stefan Kangas